Openmoko Bug #1756: Qtopia GUI (qpe) broken after 'opkg upgrade'

Openmoko Public Trac bugs at
Thu Aug 7 22:00:50 CEST 2008

#1756: Qtopia GUI (qpe) broken after 'opkg upgrade'
 Reporter:  aeneby       |        Owner:  zecke  
     Type:  defect       |       Status:  new    
 Priority:  high         |    Milestone:         
Component:  Qtopia       |      Version:  GTA02v5
 Severity:  major        |   Resolution:         
 Keywords:  Qtopia, qpe  |     Blocking:         
Blockedby:               |  

Comment(by aeneby):

 The image is the one available from
 [] (bottom of
 the page) which contains the GTA02 kernel and rootfs images. The feeds
 were the standard [] sources.

 I have also alerted Trolltech to this issue and you're right, strictly it
 is a Trolltech issue - however the reason I posted here as well is because
 it's something that has changed in the past few Openmoko builds which is
 causing this error. I could previously run 'opkg upgrade' on Qtopia with
 no problems and I thought someone might know what had changed to cause

Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list